.promotion-banner {
    background-color: #f6f6f6;
    color: #3d3d3d;
    z-index: 1030;
    width: 100%;
    height: 60px;
    overflow: hidden;
    display: none;
    height: 120px;
    z-index: 1045;
    font-size: 16px;
}
.promotion-banner.grey {
    background-color: #f6f6f6;
    color: #3d3d3d;
}
.promotion-banner.gradient-green {
     background-image: linear-gradient(to right, #85bb65, #5f9341 21%, #5f9341 79%, #85bb65 100%);
     color: #fff;
}
.fixed {
    position: fixed;
}
.top {
    top: 0;
}
.bottom {
    bottom: 0;
}
@media (min-width: 768px) {
    .promotion-banner {
        height: 60px;
        z-index: 1030;
        font-size: 18px;
    }
}
.promotion-banner.active {
    display: block
}
.promotion-banner .banner-container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center
}
@media (max-width: 768px) {
    .promotion-banner .banner-container {
        width: 100%;
        padding: 0 45px
    }
}
@media (max-width: 560px) {
    .promotion-banner .banner-container {
        line-height: 25px;
        padding: 10px 25px;
        text-align: left
    }
}
.promotion-banner .close-banner {
    background: none;
    border: none;
    position: absolute;
    right: 20px;
    top: 10px;
    width: 24px;
    height: 24px;
}
.promotion-banner .close-banner img {
    height: 100%;
}
.banner-link, .banner-link:hover, .banner-link:focus {
    margin-left: 10px;
    color: #fff;
    text-decoration: none;
    display: block;
    height: 100%
}
.banner-link:hover {
    opacity: 0.8
}
.banner-link:hover .arrow-link {
    margin-left: 32px;
    margin-right: 0px
}
.banner-link:hover .arrow-link::before {
    height: 35px
}
body.has-promotion-banner {
    padding-top: 160px !important
}
@media (max-width: 991px) {
    body.has-promotion-banner {
        padding-top: 120px !important
    }
}
@media (max-width: 560px) {
    body.has-promotion-banner {
        padding-top: 180px !important
    }
}
body.has-promotion-banner #mbnav.abtest, body.has-promotion-banner #mbnav.mainnav {
    top: 60px
}
@media (max-width: 560px) {
    body.has-promotion-banner #mbnav.abtest, body.has-promotion-banner #mbnav.mainnav {
        top: 120px
    }
}
@media (max-width: 560px) {
    .banner-text, .banner-link {
        display: block
    }
    .modal-body {
        top: 190px !important
    }
    .iframe_size {
        height: auto
    }
}
@media (min-width: 768px) {
    .modal-dialog {
        margin: 100px auto 30px !important
    }
}